/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* Mobile Menu Breakpoint */

@media (max-width: 1024px) {
.header-1 .fw-site-navigation {
    display: none !important;
}
}
@media (min-width: 1025px) {
.header-1 .fw-site-navigation {
    display: block !important;
}
}

@media (min-width: 1025px)
{
.header-1 .mmenu-link {
     display: none; 
}
}

